if ( ! parent.control_pane ) 
    { 
    // Include this file in each slide show file so that people who
    // launch the slide outside of the slide show are given the choice
    // of viewing the slide show which contains this file.
    //
    // Just add the following line above the <BODY> marker in each
    // slide file:
    //
    // <script language="javascript" src="view.js"></script>
    //
    window.document.writeln( '<center>' ) 
    window.document.writeln( 'This document is part of a slide show.' ) 
    window.document.writeln( 'View the <a href="index.htm"><b>SLIDE SHOW</b></a>?<HR></center>') 
    } 

